Subject: Re: bug#10305: coreutils-8.14, "rm -r" fails with EBADF

From: Paul Eggert <[email-masked]>
Date: Sat, 21 Jul 2012 00:37:59 -0500

On 07/20/2012 09:17 AM, Joachim Schmitz wrote:
> The coreutils config.hin in 8.17 no more defines any of RAW_DECL_* functions, which were present in 8.15. Can we expect more problems because of this?
Sorry, I've lost context -- there has been a blizzard of emails
in this thread and I don't know what the current state is any more.

As I understand it, the idea is that you submit your patches one
at a time, against the current git master.  Which patch runs
afoul of the RAW_DECL_* change, and why?